@import url("https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,500;0,600;0,700;0,800;0,900;1,500;1,600;1,700;1,800;1,900&family=Source+Sans+Pro:wght@400;600&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,500;0,600;0,700;0,800;0,900;1,500;1,600;1,700;1,800;1,900&family=Oswald:wght@700&display=swap");
@-webkit-keyframes logoAnimation {
  0% {
    -webkit-transform: scaleX(1) scale(1);
            transform: scaleX(1) scale(1);
  }
  50% {
    -webkit-transform: scaleX(-1) scale(1.5);
            transform: scaleX(-1) scale(1.5);
  }
  100% {
    -webkit-transform: scaleX(1) scale(1);
            transform: scaleX(1) scale(1);
  }
}
@keyframes logoAnimation {
  0% {
    -webkit-transform: scaleX(1) scale(1);
            transform: scaleX(1) scale(1);
  }
  50% {
    -webkit-transform: scaleX(-1) scale(1.5);
            transform: scaleX(-1) scale(1.5);
  }
  100% {
    -webkit-transform: scaleX(1) scale(1);
            transform: scaleX(1) scale(1);
  }
}

@-webkit-keyframes readMoreRotate {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  30% {
    -webkit-transform: rotate(10deg);
            transform: rotate(10deg);
  }
  70% {
    -webkit-transform: rotate(10deg);
            transform: rotate(10deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}

@keyframes readMoreRotate {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  30% {
    -webkit-transform: rotate(10deg);
            transform: rotate(10deg);
  }
  70% {
    -webkit-transform: rotate(10deg);
            transform: rotate(10deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}

@-webkit-keyframes triangleAnimation {
  0% {
    fill: white;
  }
  50% {
    fill: #39c2d7;
  }
  100% {
    fill: white;
  }
}

@keyframes triangleAnimation {
  0% {
    fill: white;
  }
  50% {
    fill: #39c2d7;
  }
  100% {
    fill: white;
  }
}

@-webkit-keyframes elipseAnimation {
  0% {
    fill: #39c2d7;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    fill: white;
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  100% {
    fill: #39c2d7;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes elipseAnimation {
  0% {
    fill: #39c2d7;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    fill: white;
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  100% {
    fill: #39c2d7;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

html body {
  margin: 0;
  padding: 0;
}

html body .container {
  width: 900px;
  margin: 0 auto;
}

html body .main-bg {
  background-image: url("img/bg.svg");
  height: 822px;
  background-position: right;
  background-repeat: no-repeat;
  background-size: 100% auto;
}

html body .main-bg .project {
  float: left;
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 600;
  font-size: 20px;
  line-height: 16px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #ffffff;
  cursor: pointer;
}

html body .main-bg nav {
  margin: 0 auto;
}

html body .main-bg nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

html body .main-bg nav ul li {
  float: left;
}

html body .main-bg nav ul li a {
  font-family: "Source Sans Pro", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  margin-right: 32px;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  text-decoration: none;
  color: #ffffff;
  padding-bottom: 2px;
}

html body .main-bg nav ul li a :hover {
  outline: 2px solid white !important;
}

html body .main-bg .mobile_menu {
  display: none;
}

html body header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 45px 0;
  margin-bottom: 200px !important;
}

html body .main-logo {
  margin: 0 auto;
  text-align: center;
  max-width: 430px;
}

html body .main-logo .logo {
  -webkit-animation-name: logoAnimation;
          animation-name: logoAnimation;
  -webkit-animation-duration: 4s;
          animation-duration: 4s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}

html body .main-logo h1.main-header {
  max-width: 370px;
  margin: 0 auto;
  font-family: "Oswald";
  font-weight: 700;
  font-size: 48px;
  line-height: 64px;
  color: #ffffff;
  margin-bottom: 40px;
}

html body .main-logo .main-logo-description {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  color: rgba(255, 255, 255, 0.7);
}

html .article {
  background-color: #eeeeee;
  padding-top: 66px;
  padding-bottom: 100px;
}

html .article .article-header {
  width: 670px;
  font-family: "Oswald", sans-serif;
  font-weight: 700;
  font-size: 48px;
  line-height: 64px;
  color: var(--main-black);
  text-align: center;
  margin: 0 auto 39px;
}

html .article .article-sub-header {
  font-family: "Source Sans Pro", sans-serif;
  width: 420px;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  color: var(--main-grey);
  text-align: center;
  margin: 0 auto 45px;
}

html .article .article-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 50px;
}

html .article .article-text p {
  width: 410px;
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 400;
  line-height: 22px;
  color: var(--main-grey);
}

html .article .btn-holder {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

html .article .btn-holder .btn-read-more {
  -webkit-transform-origin: 0% 100%;
          transform-origin: 0% 100%;
  -webkit-animation-name: readMoreRotate;
          animation-name: readMoreRotate;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  font-family: "Oswald", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 26px;
  letter-spacing: 0.1em;
  color: #ffffff;
  background: #55c2d8;
  border-radius: 18px;
  margin: 0 auto;
  text-align: center;
  padding: 6px 18px;
  border: 0;
  outline: 0;
  cursor: pointer;
}

html .video {
  background-image: url(img/video.svg);
  height: 695px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

html .video .video-article {
  width: 373px;
  margin: 0 auto;
  padding-top: 80px;
  font-size: 48px;
  line-height: 64px;
  text-align: center;
  color: #ffffff;
}

html .video .play {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 65px;
  margin-bottom: 55px;
}

html .video .play .triangle {
  -webkit-animation-name: triangleAnimation;
          animation-name: triangleAnimation;
  -webkit-animation-duration: 4s;
          animation-duration: 4s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  position: absolute;
  width: 53px;
  height: 53px;
  margin-left: 10px;
}

html .video .play .elipse {
  -webkit-animation-name: elipseAnimation;
          animation-name: elipseAnimation;
  -webkit-animation-duration: 4s;
          animation-duration: 4s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  fill: #39c2d7;
}

html .video .video-disc {
  margin: 0 auto;
  width: 351px;
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  text-align: center;
  color: #ffffff;
}

html footer {
  padding: 40px 0 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background-color: #464547;
}

html footer .footer-logo-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

html footer .footer-logo-section .logo-2 {
  margin-right: 80px;
}

html footer .footer-logo-section .logo-2 .foot-img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

html footer .footer-logo-section .logo-2 .foot-img img {
  margin-right: 15px;
  width: 20px;
  height: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

html footer .footer-logo-section .logo-2 .foot-img .foot-proj {
  font-family: "Source Sans Pro";
  font-weight: 400;
  font-size: 18px;
  line-height: 16px;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  color: #ffffff;
}

html footer .footer-logo-section .adress {
  margin-bottom: 27px;
  width: 137px;
  font-family: "Source Sans Pro";
  font-weight: 400;
  line-height: 19px;
  text-decoration: none;
  color: rgba(255, 255, 255, 0.4);
}

html footer .footer-ceapbord {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

html footer .footer-ceapbord .corp {
  font-family: "Source Sans Pro";
  font-weight: 400;
  line-height: 19px;
  color: rgba(255, 255, 255, 0.4);
}

@media (max-width: 1110px) {
  html body .main-bg {
    background-size: auto;
  }
  html body .main-bg .container {
    width: 330px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  html body .main-bg .container .mobile_menu {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  html body .main-bg .container .mobile_menu i {
    color: white;
  }
  html body .article {
    display: none;
  }
  html body .video {
    display: none;
  }
  html body footer {
    display: none;
  }
  html body nav {
    display: none;
  }
}
/*# sourceMappingURL=styles.css.map */